@media screen and (min-width: 768px) {
	.form-group {
		margin-bottom: 0px !important;
	}

	#main-total {
		float: none;
	}

	#box {
		width: 53%;
		margin-left: 23%;
	}
	/*.forms .warning{
	margin-top: -10px;
	padding-bottom: 5px;
}*/
	.warning .warnP {
		background-color: #fff9e8;
		/*position:absolute; 
	width:535px;*/
		border-radius: 5px 5px 5px 5px;
		font-family: "微软雅黑";
	}

		.warning .warnP img {
			width: 22px;
			height: 22px;
			margin-top: 5px;
			margin-left: 7px;
		}

		.warning .warnP label {
			color: #e02a00;
			font-size: 16px;
			clear: both;
			letter-spacing: 3px;
			padding-left: 39px;
			line-height: 33px;
		}

	.forms .selectsName {
		/*width:230px; 
	float:left;*/
		/*margin-top: 40px;*/
	}

	.selectsName i, .selectsCard i {
		font-style: normal;
		position: absolute;
		/*left: 40px;*/
		top: 4px;
		color: #030000;
		font-size: 14px;
		font-family: "寰蒋闆呴粦";
	}

	.selectsName input {
		width: 100% !important;
	}

	.selectsName .confirm {
		/*display:none;*/
		position: absolute;
		left: 14px;
		margin-left: -13px;
		bottom: -22px;
		background: url(/images/pc_images/worning_03.png) no-repeat 0 2px;
		background-size: 12px 12px;
		font-style: normal;
		padding-left: 15px;
		color: #e2050d;
		font-size: 12px;
		height: 20px;
		z-index: 1;
		top: 39px;
	}

	.selectsCard {
		width: 100%;
	}

		.selectsCard strong {
			display: block;
			color: #e2050d;
			font-size: 12px;
			margin-top: 43px;
			margin-left: 1px;
			background: url(/images/pc_images/worning_03.png) no-repeat 0 2px;
			padding-left: 15px;
			background-size: 12px 12px;
			/*display:none;*/
		}

		.selectsCard input {
			width: 100%;
		}
	/*居住地*/
	.forms div.selects_nav {
		height: 37px;
		top: 16px;
		position: relative;
		background: url(/images/pc_images/icon8.png) no-repeat 24px center;
	}

	.selects_nav .dropdown {
		/*float:left;*/
	}

	.dropdown .btn {
		width: 100%;
		height: 36px;
		background: #fff;
		border: 1px solid #cccccc;
		border-radius: 0;
		position: relative;
		text-align: center;
		font-size: 12px;
		font-family: "寰蒋闆呴粦";
		color: #666666;
		border-radius: 2px;
		/*margin-top: 15px;*/
	}
	.header .header_content {
		/* padding-bottom: 23px; */
	}
	.header_content .author span {
		/* margin-left: 43.5%; */
		line-height: 37px;
		color: #666666;
		font-size: 12px;
	}
	#Button1, #Button2, #Button3 {
		outline: 0;
	}

	.liandong {
		margin-left: 136px;
	}

	.province, .city, .area {
		padding-right: 0px !important;
	}

	.dropdown .btn:focus {
		border-color: #66AFE9;
		outline: 0px none;
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
	}

	.dropdown-menu {
		min-width: 121px !important;
	}

	.dropdown .btn .caret {
		top: 14px;
		left: 115px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px dashed;
	}

	.dropdown .dropdown-menu { /*Ul1 Ul2 Ul3*/
		width: 100%;
		height: 212px;
		overflow: hidden;
		overflow-y: scroll;
	}

	.selects_nav .redTriangle {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 2;
	}

	i {
		display: inline-block;
		height: 26px;
		line-height: 26px;
		position: absolute;
		top: 6px;
		z-index: 2;
		font-style: normal;
		font-size: 14px;
		color: #030000;
		font-family: "寰蒋闆呴粦";
		left: 40px;
	}

	.selects_nav .job {
		background: url(/images/pc_images/icon3.png) no-repeat 17px center;
	}

	.cardType {
		left: 55px;
	}
	.forms div.homeSelect {
		display: inline-block;
		float: right;
		margin-left: 14px;
	}

	.localHome .livearea {
		background: url(/images/pc_images/icon8.png) no-repeat 6px center;
		padding-left: 40px;
		margin-left: -39px
	}

	.selects_nav .dropdown-block {
		display: block;
	}

	.selects_nav .dropdown-none {
		display: none !important;
	}

	.adress {
		margin-top: -10px;
	}

	.forms p input.adressa {
		margin-left: 120px;
		width: 59%;
		color: #d2d2d2;
		font-size: 12px;
		text-align: left;
		text-indent: 12px;
		height: 28px;
	}


	/*捐献意愿*/
	#jxyy {
		margin-top: 40px;
	}

	#juanxian {
		margin-top: 7px;
		margin-left: 187px;
	}
	
	.jxyybox{
		background: url(/images/pc_images/icon10.png) no-repeat 24px center;
		height: 33px;
	}
	
	.Willingness {
		    left: 55px;
			line-height: 22px;
	}
	.checkbox-inline input[type=checkbox] {
		margin-left: -30px !important;
		margin-top: -2.8px;
	}

	.confirmB {
		position: absolute;
		color: #e2050d;
		font-size: 12px;
		margin-top: -42px !important;
		padding-left: 19px;
		margin-left: -11px;
		height: 20px;
		line-height: 23px;
		z-index: 1;
		top: 45px;
		background: url(/images/pc_images/worning_03.png) 2px no-repeat;
	}

	.confirmA {
		position: absolute;
		color: #e2050d;
		font-size: 12px;
		padding-left: 19px;
		height: 20px;
		line-height: 23px;
		z-index: 1;
		background: url(/images/pc_images/worning_03.png) 2px no-repeat;
	}

	.confirm {
		color: #e2050d;
		font-size: 12px;
		position: absolute;
		padding-left: 14px;
		height: 20px;
		line-height: 15px;
		z-index: 1;
		top: -5px;
		background: url(/images/pc_images/worning_03.png) no-repeat;
	}


	.phone {
		width: 100%;
		margin-top: 10px;
	}

	.phone .confirm {
		color: #e2050d;
		font-size: 12px;
		margin-left: -2px;
		margin-top: 4px;
		padding-left: 16px;
		/*display:none;*/
		background: url(/images/pc_images/worning_03.png) no-repeat;
		background-position: 2px;
	}

	.verification img {
		margin-top: 10px;
		margin-left: 15px;
	}

	.verification i {
		left: 60px;
		top: 15px;
	}

	.verification input {
		background-image: url(/images/pc_images/login-icon_07.png);
		background-position: 7px center;
		background-size: initial;
		background-repeat: no-repeat;
		background-attachment: initial;
		background-origin: initial;
		background-clip: initial;
		width: 100% !important;
		height: 37px;
		margin: 10px 0px 0px 0px;
	}

	.confirmV {
		color: #e2050d;
		font-size: 12px;
		margin-left: -2px;
		margin-top: 4px;
		padding-left: 16px;
		/*display:none;*/
		background: url(/images/pc_images/worning_03.png) no-repeat;
		background-position: 2px;
		position: absolute;
	}

	.huoqu {
		width: 100%;
		margin-top: 10px;
		display: inline-block;
		float: left;
		height: 36px;
		background: #F4F4F4 none repeat scroll 0% 0%;
		color: #7EA633;
		font-size: 12px;
		text-align: center;
		line-height: 34px;
		text-decoration: underline;
		cursor: pointer;
		border: 0px none;
		font-size: 12px;
		border: 1px solid #ACACAC;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: rgb(172, 172, 172);
		margin-top:11px;
	}

	.container_left .forms span img {
		padding-left: 18px;
		padding-right: 18px;
	}

	.forms p.pname {
		margin-top: 40px;
	}

	.forms .selects input {
		text-align: right;
	}

	.forms img {
		position: absolute;
		left: 0;
		top: 0;
	}

	.forms input.text {
		height: 36px;
		border-radius: 2px;
		border: 1px solid #c7c6c6;
		text-indent: 25px;
		color: #666666;
		font-size: 14px;
		text-align:right;
       		padding-right:21px;
	}

	.forms p input.name {
		background: url(/images/pc_images/icon1.png) no-repeat 7px center;
	}

		.forms p input.text:focus, .forms p input.name:focus {
			border-color: #66AFE9;
			outline: 0px none;
			box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
		}

	.forms p input.cardNum {
		background: url(/images/pc_images/icon5.png) no-repeat 7px center;
	}

	.forms p input.telephone {
		background: url(/images/pc_images/icon6.png) no-repeat 7px center;
	}

	.forms p input.email {
		background: url(/images/pc_images/icon7.png) no-repeat 7px center;
	}

	.forms p input.natial {
		background: url(/images/pc_images/icon4.png) no-repeat 7px center;
	}
	/*电话号码*/
	.forms p.selects > i {
		font-style: normal;
		position: absolute;
		left: 40px;
		top: 5px;
		color: #030000;
		font-size: 14px;
		font-family: "寰蒋闆呴粦";
	}


	/*同意*/
	.checkbox {
		margin-left: 32px !important;
		margin-top: 34px !important;
	}

		.checkbox input {
			margin-left: -32px !important;
			margin-top: -4px !important;
		}
	/*复选框背景颜色*/
	input[type=checkbox]::after {
		position: absolute;
		top: 0;
		color: #000;
		width: 22px;
		height: 22px;
		display: inline-block;
		visibility: visible;
		padding-left: 0px;
		text-align: center;
		content: ' ';
		border-radius: 3px
	}
	input[type=checkbox]:checked::after {
		content: "✓";
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		background-color: #6fa013;
	}

	#btn {
		margin: 20px 0px 30px 0px
	}

	/*保存按钮*/
	.saveBtn {
		width: 100%;
		height: 46px;
		background: #96BD4D;
		color: #fff;
		font-size: 16px;
		cursor: pointer;
	}

		.saveBtn:hover {
			background: #7EA633;
		}
	/*取消按钮*/
	.cancelBtn {
		width: 100%;
		height: 46px;
		background: #AEAEAE;
		color: #fff;
		font-size: 16px;
		cursor: pointer;
	}

		.cancelBtn:hover {
			background: #999999;
		}

	.forms p {
		position: relative;
	}
}

@media screen and (width: 1024px) {
	#box {
		width: 62%;
		margin-left: 18%;
	}
}

@media screen and (width: 912px) {
	#box {
		width: 100%;
		margin-left: 0%;
	}

	.dropdown .btn .caret {
		position: relative;
		right: 9px;
		top: 0px;
		left: 19px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px dashed;
	}

	#Button2, #Button3 {
		outline: 0;
		margin-top: 10px;
	}

	#zuzhi {
		margin-top: 10px;
	}

	#yiti {
		margin-top: 10px;
	}
}

@media screen and (width: 820px) {
	#box {
		width: 100%;
		margin-left: 0%;
	}

	#Button2, #Button3 {
		outline: 0;
		margin-top: 10px;
	}

	.dropdown .btn .caret {
		position: relative;
		right: 9px;
		top: 0px;
		left: 19px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px dashed;
	}

	#zuzhi {
		margin-top: 10px;
	}

	#yiti {
		margin-top: 10px;
	}
}

@media screen and (width: 768px) {
	#box {
		width: 100%;
		margin-left: 0%;
	}

	.dropdown .btn .caret {
		position: relative;
		right: 9px;
		top: 0px;
		left: 19px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px dashed;
	}

	#Button2, #Button3 {
		outline: 0;
		margin-top: 10px;
	}

	input[type=checkbox]::after {
		position: absolute;
		top: 0;
		color: #000;
		width: 19px;
		height: 19px;
		display: inline-block;
		visibility: visible;
		padding-left: 0px;
		text-align: center;
		content: ' ';
		border-radius: 3px;
	}

	.huoqu {
		margin-top: 10px !important;
	}

	.selectsCard {
		/*margin-top: 22px !important;*/
	}

	._nc .stage1 {
		height: 35px !important;
		width: 100.5% !important;
	}

	.forms div.selects_nav {
		top: 21px;
	}

	.confirmB {
		margin-top: -45px !important;
		line-height: 22px;
	}

	/*保存按钮*/
	.saveBtn {
		margin-top: 10px;
	}
	/*取消按钮*/
	.cancelBtn {
		margin-top: 10px;
	}
}
@media screen and (max-width: 767px) {
	.form-group {
		margin-bottom: 0px;
	}

	#main-total {
		float: none;
	}

	#box {
		width: 100% !important;
		margin-left: 0% !important;
	}
	.warning .warnP {
		background-color: #fff9e8;
		border-radius: 5px 5px 5px 5px;
		font-family: "微软雅黑";
	}

		.warning .warnP img {
			width: 15px;
			height: 15px;
			margin-top: 2.5px;
			margin-left: 6px;
		}

		.warning .warnP label {
			color: #e02a00;
			font-size: 12px;
			transform: scale(0.9);
			display: block;
			clear: both;
			letter-spacing: 0px;
			line-height: 20px;
			width: 118%;
			margin-left: 9px;
			margin-top: 4px;
			max-width: 101%
		}

	.forms .selectsName {
		/*width:230px; 
	float:left;*/
		/*margin-top: 40px;*/
	}

	.selectsName i, .selectsCard i {
		font-style: normal;
		position: absolute;
		/*left: 40px;*/
		top: 7px;
		color: #030000;
		font-size: 14px;
		font-family: "寰蒋闆呴粦";
	}

	.selectsName input {
		width: 100% !important;
	}

	.selectsName .confirm {
		/*display:none;*/
		position: absolute;
		transform: scale(0.9);
		left: -2px;
		margin-left: 0px;
		bottom: -22px;
		background: url(/images/pc_images/worning_03.png) no-repeat 0 2px;
		background-size: 12px 12px;
		font-style: normal;
		padding-left: 15px;
		color: #e2050d;
		font-size: 12px;
		height: 20px;
		z-index: 1;
		top: 39px;
	}

	.selectsCard {
		width: 100%;
	}

		.selectsCard strong {
			display: block;
			position: absolute;
			color: #e2050d;
			font-size: 12px;
			transform: scale(0.9);
			background: url(/images/pc_images/worning_03.png) no-repeat 0 2px;
			padding-left: 15px;
			background-size: 12px 12px;
			/* display: none; */
			left: -2px;
			top: 38px;
		}

		.selectsCard input {
			width: 100%;
		}
	/*居住地*/
	.forms div.selects_nav {
		height: 32px;
		margin-bottom: 46px;
		top: 25px;
		position: relative;
	}

	.dropdown .btn {
		width: 100%;
		height: 36px;
		background: #fff;
		border: 1px solid #cccccc;
		border-radius: 0;
		position: relative;
		text-align:  center;
		font-size: 12px;
		font-family: "寰蒋闆呴粦";
		color: #666666;
		border-radius: 2px;
		/*margin-top: 10px;*/
	}

	#Button2, #Button3 {
		outline: 0;
		margin-top: 10px;
	}

	.dropdown .btn:focus {
		border-color: #66AFE9;
		outline: 0px none;
		box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
	}

	.dropdown .btn .caret {
		position: absolute;
		top: 17px;
		left: 89%;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 6px dashed;
	}

	.dropdown .dropdown-menu { /*Ul1 Ul2 Ul3*/
		width: 100%;
		height: 212px;
		overflow: hidden;
		overflow-y: scroll;
	}

	.selects_nav .redTriangle {
		position: absolute;
		left: 0;
		top: 0;
		z-index: 2;
	}

	i {
		display: inline-block;
		height: 26px;
		position: absolute;
		left: 40px;
		top: 7px;
		z-index: 2;
		font-style: normal;
		font-size: 14px;
		color: #030000;
		font-family: "寰蒋闆呴粦";
	}

	.selects_nav .job {
		background: url(/images/pc_images/icon3.png) no-repeat 17px center;
	}

	.cardType {
		margin-left: 15px;
	}

	.forms div.homeSelect {
		display: inline-block;
		float: right;
		margin-left: 14px;
	}

	.localHome .livearea {
		background: url(/images/pc_images/icon8.png) no-repeat 6px center;
		padding-left: 40px;
		margin-left: -39px
	}

	.selects_nav .dropdown-block {
		display: block;
	}

	.selects_nav .dropdown-none {
		display: none !important;
	}

	.adress {
		margin-top: -10px;
	}

	.forms p input.adressa {
		margin-left: 120px;
		width: 59%;
		color: #d2d2d2;
		font-size: 12px;
		text-align: left;
		text-indent: 12px;
		height: 28px;
	}


	/*捐献意愿*/
	#jxyy {
		margin-top: 43px;
		padding-bottom: 17px;
	}

	.jxyybox{
		background: url(/images/pc_images/icon10.png) no-repeat 24px center;
		height: 33px;
	}
	
	.Willingness {
		    left: 55px;
	}

	.checkbox-inline input[type=checkbox] {
		margin-left: -30px !important;
		margin-top: 2.5px;
	}

	.confirmB {
		position: absolute;
		color: #e2050d;
		font-size: 12px;
		transform: scale(0.9);
		padding-left: 19px;
		height: 20px;
		z-index: 1;
		left: -20px;
		background: url(/images/pc_images/worning_03.png) 2px no-repeat;
	}

	.confirmA {
		position: absolute;
		color: #e2050d;
		font-size: 12px;
		transform: scale(0.9);
		padding-left: 19px;
		left: 9px;
		height: 20px;
		z-index: 1;
		background: url(/images/pc_images/worning_03.png) 2px no-repeat;
	}

	#qiguanDiv, #yanDiv, #zuzhiDiv, #yitiDiv {
		padding-right: 0px;
	}

	#yan, #yiti {
		margin-left: 16px;
	}

	.confirm {
		position: absolute;
		color: #e2050d;
		font-size: 12px;
		padding-left: 14px;
		height: 20px;
		z-index: 1;
		top: 5px;
		line-height: 12px;
		background: url(/images/pc_images/worning_03.png) no-repeat;
	}

	._nc {
		margin: 20px 0 !important;
	}

		._nc .stage1 {
			height: 35px !important;
			width: 106% !important;
		}

	#phone {
		margin-top: -10px;
	}

	.phone {
		width: 100%;
		margin-top: 10px;
	}

	.phone .confirm {
		color: #e2050d;
		font-size: 12px;
		transform: scale(0.9);
		margin-left: -2px;
		margin-top: 4px;
		padding-left: 16px;
		/*display:none;*/
		background: url(/images/pc_images/worning_03.png) no-repeat;
		background-position: 2px;
		position: absolute;
	}

	.verificate {
		margin-top: 17px;
	}

	.verification {
		margin-top: -8px !important;
	}

		.verification img {
			margin-top: 18px;
			margin-left: 15px;
		}

		.verification i {
			left: 55px;
			top: 26px;
		}

		.verification input {
			background-image: url(/images/pc_images/login-icon_07.png);
			background-position: 7px center;
			background-size: initial;
			background-repeat: no-repeat;
			background-attachment: initial;
			background-origin: initial;
			background-clip: initial;
			width: 100% !important;
			height: 37px;
			margin: 18px 0px 0px 0px;
		}

	.confirmV {
		color: #e2050d;
		font-size: 12px;
		transform: scale(0.9);
		margin-left: -2px;
		margin-top: 4px;
		padding-left: 16px;
		/*display:none;*/
		background: url(/images/pc_images/worning_03.png) no-repeat;
		background-position: 2px;
	}

	.huoqu {
		width: 100%;
		margin-top: 2px;
		display: inline-block;
		float: left;
		height: 36px;
		background: #F4F4F4 none repeat scroll 0% 0%;
		color: #7EA633;
		font-size: 12px;
		text-align: center;
		line-height: 34px;
		text-decoration: underline;
		cursor: pointer;
		border: 0px none;
		font-size: 12px;
		border: 1px solid #ACACAC;
		border-left-width: 1px;
		border-left-style: solid;
		border-left-color: rgb(172, 172, 172);
		margin-top:11px;
	}

	.container_left .forms span {
		display: block;
		/* width: 351px; */
		position: absolute;
		left: 3px;
		top: -21px;
		background: #fff;
		font-size: 18px;
		color: #333333;
		font-weight: bold;
	}

		.container_left .forms span img {
			padding-left: 18px;
			padding-right: 18px;
		}

	.forms p.pname {
		margin-top: 40px;
	}

	.forms .selects input {
		text-align: right;
	}

	.forms img {
		position: absolute;
		left: 0;
		top: 0;
	}

	.forms input.text {
		height: 36px;
		border-radius: 2px;
		border: 1px solid #c7c6c6;
		text-indent: 25px;
		color: #030000;
		font-size: 14px;
		text-align:right;
       		padding-right:21px;
	}

	.forms p input.name {
		background: url(/images/pc_images/icon1.png) no-repeat 7px center;
	}

		.forms p input.text:focus, .forms p input.name:focus {
			border-color: #66AFE9;
			outline: 0px none;
			box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(102, 175, 233, 0.6);
		}

	.forms p input.cardNum {
		background: url(/images/pc_images/icon5.png) no-repeat 7px center;
	}

	.forms p input.telephone {
		background: url(/images/pc_images/icon6.png) no-repeat 7px center;
	}

	.forms p input.email {
		background: url(/images/pc_images/icon7.png) no-repeat 7px center;
	}

	.forms p input.natial {
		background: url(/images/pc_images/icon4.png) no-repeat 7px center;
	}
	/*电话号码*/
	.forms p.selects > i {
		font-style: normal;
		position: absolute;
		left: 40px;
		top: 7px;
		color: #030000;
		font-size: 14px;
		font-family: "寰蒋闆呴粦";
	}


	/*同意*/
	.checkbox {
		margin-left: 32px !important;
		margin-top: 0px !important;
	}

		.checkbox input {
			margin-left: -32px !important;
			margin-top: -2px !important;
		}
	/*复选框背景颜色*/
	input[type=checkbox]::after {
		position: absolute;
		top: 1px;
		color: #000;
		width: 18px;
		height: 19px;
		display: inline-block;
		visibility: visible;
		padding-left: 0px;
		text-align: center;
		content: ' ';
		border-radius: 2px
	}

	input[type=checkbox]:checked::after {
		content: "✓";
		color: #fff;
		font-size: 15px;
		font-weight: bold;
		background-color: #6fa013;
	}


	#btn {
		margin: 0px 0px 20px 0px
	}

	/*保存按钮*/
	.saveBtn {
		width: 100%;
		height: 37px;
		background: #96BD4D;
		color: #fff;
		font-size: 15px;
		cursor: pointer;
		margin-top: 20px;
	}

		.saveBtn:hover {
			background: #7EA633;
		}
	/*取消按钮*/
	.cancelBtn {
		width: 100%;
		height: 37px;
		background: #AEAEAE;
		color: #fff;
		font-size: 15px;
		cursor: pointer;
		margin-top: 20px;
	}

		.cancelBtn:hover {
			background: #999999;
		}

	.forms p {
		position: relative;
	}

	.selectsCard {
		margin-top: 15px;
		margin-bottom: 0px;
	}

	.checkbox-inline, .radio-inline {
		position: relative;
		display: inline-block;
		margin-bottom: 0;
		font-weight: 400;
		vertical-align: middle;
		cursor: pointer;
		margin-left: 2px;
		padding-left: 0px !important;
	}
}